package it.integry.integrywmsnative.gest.accettazione_bolla_picking.dto;

import java.util.List;

import it.integry.integrywmsnative.core.model.dto.AlreadyRegisteredUDCDTO;

public class RetrieveAlreadyRegisteredULAccettazioneBollaResponseDTO {

    private List<AlreadyRegisteredUDCDTO> udcList;

    public List<AlreadyRegisteredUDCDTO> getUdcList() {
        return udcList;
    }

    public RetrieveAlreadyRegisteredULAccettazioneBollaResponseDTO setUdcList(List<AlreadyRegisteredUDCDTO> udcList) {
        this.udcList = udcList;
        return this;
    }
}
